 a:hover {text-decoration:none !important;}
.catlink{cursor:pointer;}
.CatTitle{  filter:alpha(opacity=80); -moz-opacity:0.83; -khtml-opacity: 0.83; opacity: 0.83;  background-color:#333333;
width:175px; height:180px; margin-top:125px; padding:10px 10px 0 10px; color:#FFFFFF; font-size:12px; border: 0; }
.CatType{font-size: 12px; font-weight: bold;}
.CatText{font-size: 11px;}
.SpecialRollover{width:190px;height:180px;float:left;margin-right:15px;overflow:hidden; 
margin-bottom:15px; text-decoration:none; border: #CCCCCC solid 10px;}
.end{margin-right:0px;}
.SpecImgHead{margin-bottom:10px;}